uuid: 957c247d-0d5f-421b-8ab0-baf7f0727629
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: nZmfe8pDq4A5BPRIedVEWl7JG5SvoO17LyEFUeQdrKk
id: bp_columns_three_uneven
label: 'Columns (Three Uneven)'
icon_uuid: null
description: null
behavior_plugins: {  }
